/* DOM Class Definitions */

body
{  
	margin-top: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px; 
	margin-left: 0px;
	font-family: Calibri, Tahoma, Arial, sans-serif;
	color: #333333;
}
td
{
	font-size: 12px;


}
input
{
	font-family: Calibri, Tahoma, Arial, sans-serif;
	font-size: 12px;
}
textarea
{
	font-family: Calibri, Tahoma, Arial, sans-serif;
	font-size: 12px;
}
select
{
	font-family: Calibri, Tahoma, Arial, sans-serif;
	font-size: 12px;
}
a
{
	color:Blue;
	text-decoration: none;
}
a:visited
{
	color:Blue;
	text-decoration: none;
}
a:hover 
{
	text-decoration: underline;
	color: Red;
}

/* 
********************************************************
* Custom Class Definitions
********************************************************
*/

/* Common Selectors */

/*
Page title for all Admin and Search Console pages. Styles the
text displayed at the top of every page.
*/
.PageTitle
{
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}

/*
Application status messages that appear on Admin and Search
Console pages.
*/
.Information
{
	font-size: 10px;
	color: Blue;
}

/*
High-impact status messages for the Admin and Search
Console pages.
*/
.Attention
{
	font-size: 10px;
	color: Red;
}

/*
Labels on Search Console pages.
*/
.Label
{
	color: #444444;
}

/*
Styles a hyperlink to look like regular text with no underline
or text color change. The hover event works the same as for
a regular hyperlink.
*/
a.CommonText, a.CommonText:visited
{
	color: #333333;
	font-weight: normal;
}

a.CommonText:hover
{
	color: Red;
}

/*
Styles a regular text element to look like a regular hyperlink.
This works well for elements like the Help link that are implemented
as SPAN elements and not A elements.
*/
.HyperlinkText
{
	color: Blue;
	font-weight: normal;
}

/*
Styles a regular text element to look like a regular hyperlink
when the cursor is placed over the element.
*/
.HyperlinkTextHover
{
	color: Red;
	text-decoration: underline; 
	cursor: hand;
}

/*
Headers that appear on Admin and Search Console pages.
*/
.HeaderRow
{
	font-weight: normal;
	color: #333333;
	background: #E2E0E0;
}

/*
Footers that appear on Admin and Search Console pages.
*/
.FooterRow
{
	color: #333333;
	background-color: #E2E0E0;
}

/*
Pager row that appears on Search Console summary results page.
*/
.PagerRow
{
	color: black;
	background-color: White;
}

/*
Currently-selected page in the pager row that appears on Search
Console summary results page.
*/
tr.PagerRow Span
{
	color: White;
	font-weight: bold;
	background-color: #00349A;
}

/*
Tables in the application with borders.
*/
.BorderedTable
{
	border-right: #c8d5e1;
	border-right-width: 0px;
	border-right-style: double;
	border-top: #c8d5e1;
	border-top-width: 0px;
	border-top-style: double;
	border-left: #c8d5e1;
	border-left-width: 0px;
	border-left-style: double;
	border-bottom: #c8d5e1;
	border-bottom-width: 0px;
	border-bottom-style: double;
	border-collapse: collapse;
	background-color: White;
}

/*
Task menu.
*/
/***********************************************************************
******/
 
.TaskPanelOuterTable
{
	border: #cccccc 1px solid;
	width: 150px;
	height: 100%;
}

.TaskPanelInnerTable
{
	margin-top: -2px;
	padding-left: 2px; 
	padding-right: 2px;
	width: 150px;
}
 
td.TaskPanelMenuHeader
{

	border-top: white 1px solid;
	border-bottom: white 1px solid;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	font-size: 12px;
	background: #E2E0E0;
	color: #333333;
}
 
a.TaskPanelMenuItem, .TaskPanelMenuItem
{
	-moz-box-sizing: border-box;
	display: block;
	border: white 1px solid;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 100%; 
	font-size: 11px;
	cursor: hand;
}
 
a.TaskPanelMenuItem:link, a.TaskPanelMenuItem:visited
{
	color: black;
	font-weight: normal;
	text-decoration: none;
}
 
a.TaskPanelMenuItem:hover
{
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	background-color: #678FC2;
	border: #4673AF 1px solid;
	width: 100%;
}

a.TaskPanelMenuItemSelected:link, a.TaskPanelMenuItemSelected:visited, a.TaskPanelMenuItemSelected:hover, .TaskPanelMenuItemSelected
{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	background-color: #678FC2;
	border: #4673AF 1px solid;
	width: 100%;
}

/* Admin Console */
/*
Background color for the banner in the Admin Console pages.
*/
.AdminConsoleBannerBackground
{
	background-color: #FFFFFF;
}

.AdminConsoleOuterTable
{
	border: #cccccc 1px solid;
}

/*
Background color for the "header" row for a data control in edit
mode in the Admin Console pages.
*/
.AdminConsoleEditItemHeader
{
	background-color: #E0E4F3;
}

/*
Background color for a data control item in edit mode in the
Admin Console pages.
*/
.AdminConsoleEditItem
{
	background-color: #FFF9AE;
}

/*
Styles subheadings used mainly in the Admin Console pages.
*/
.SubHeading
{
	font-weight: bold;
}

/*
Styles subheadings used mainly in the Admin Console pages.
*/
.SubHeadingCentered
{
	font-weight: bold;
	text-align: center;
}

/* Search Console */
/*
Background color for the banner in the Search Console pages.
*/
.SearchConsoleBannerBackground
{
	background-color: #FFFFFF;
}

/*
Styles text elements for the banner in the Search Console pages
(Welcome and date).
*/
.SearchConsoleBannerText, a.SearchConsoleBannerText:visited,
a.SearchConsoleBannerText:hover
{
	color:  #333333;
	font-size: 12px;
}

/*
Style for the search, results and edit containers (borders) in
the Search Console pages.
*/
.SearchConsoleFieldBackground
{
	border-right: #cccccc 1px solid;
	border-top: #cccccc 1px solid; 
	border-left: #cccccc 1px solid; 
	border-bottom: #cccccc 1px solid;
	background-color: #ffffff;
}

/*
Styles the result text displayed in the Detailed Results page.
*/
.SearchConsoleDetailedResultsItem
{
	font-size: 13px;
	font-weight: bold;
}

/*
Styles the current page in the breadcrumb trail.
*/
.SearchConsoleBreadcrumbLink
{
	font-family: Calibri, Tahoma, Arial, sans-serif;
	font-size: 12px;
}

/*
Styles the current page in the breadcrumb trail.
*/
.SearchConsoleCurrentBreadcrumbPage
{
	font-weight: bold;
	font-size: 14px;
}

/*
Styles the currently-selected header link in the Summary Results
page.
*/
th.SearchConsoleSummaryResultsHeaderLinkSelected
{ 
	color: #333333;
	font-weight: bold;
	background-color: #E2E0E0;
}

/*
Styles the header links used in the Summary Results page.
*/
th.SearchConsoleSummaryResultsHeaderLink
{ 
	color: #333333;
	font-size: 13px;
	font-weight: bold;
	background-color: #E2E0E0;
	text-align: left;
	cursor: hand;
	padding-left: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
}

/*
Styles the static footer text in the Summary Results page.
*/
.SearchConsoleSummaryResultsFooter
{ 
	color: black;
	font-size: 12px;
	font-family: Calibri, Tahoma, Arial, sans-serif;
	font-weight: bold;
	background-color: #E2E0E0;
}

/*
Styles the footer links in the Summary Results page.
*/
.SearchConsoleSummaryResultsFooter a
{ 
	font-weight: normal;
}

/*
Styles the regular (non-alternating) items in the search results.
*/
.SearchConsoleSummaryResultsItem
{
	background-color: #FFFFFF;
	border-width: 0px;
	border-color: #678FC2;
	border-style: solid;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	padding-left: 5px;
	padding-right: 5px;
}

/*
Styles the alternating items in the search results.
*/
.SearchConsoleSummaryResultsAlternatingItem
{
	background-color: #F5F5F5;
	border-width: 0px;
	border-color: #eeeeee;
	border-style: solid;
	border-left-width: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

/*
Styles the selected item in the search results.
*/
.SearchConsoleSummaryResultsSelectedItem
{
	background-color: blue;
}

/* Org Nav */
.OrgNavTree
{
	margin-right: 10px;
}

.OrgNavNode
{
	font-family: Calibri, Tahoma, Arial, sans-serif;
	font-size: 12px;	
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
}

.OrgNavNodeSelected
{
	font-family: Calibri, Tahoma, Arial, sans-serif;
	font-size: 12px;
	border-width: 1px;
	border-style: solid;
	color: #FFFFFF;
	background-color: #678FC2;
	border: #4673AF 1px solid;
	padding-bottom: 1px;
	padding-top: 1px;
	padding-left: 2px;
	padding-right: 2px;
}

/* Admin Console Navigation */

/*
Unselected tree nodes in the Admin Console, primarily in Task Items.
*/
.AdminNavNode
{
	font-family: Calibri, Tahoma, Arial, sans-serif;
	font-size: 11px;
	border: white 1px solid;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
	cursor: hand;
	width: 100%;
}

/*
Tree nodes hovered over in the Admin Console.
*/
.AdminNavNodeHover
{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #678FC2;
	border: #4673AF 1px solid;
	cursor: hand;
	width: 100%;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
}

/*
Tree nodes selected in the Admin Console.
*/
.AdminNavNodeSelected
{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	background-color: #678FC2;
	border: #4673AF 1px solid;
	width: 100%;
	padding-bottom: 1px;
	padding-top: 1px;
	padding-left: 2px;
	padding-right: 2px;
}

/* Icons */
.IconAlign TD
{
	text-align: center;
	padding-right: 15px;
}

/*
Tabs: You must change the image files in the ~/Images/InfragisticsControls/WebTab directory
to make changes to the tabs. The selectors here control other properties of the tab as the
tab itself is loaded as a background image.
*/
.WadWebTabGlobal
{
	width: 100px;
}

.WadDefaultTab
{
	color: #111111;
	font-family: Calibri, Tahoma, Arial, Microsoft Sans Serif;
	font-size: 12px;
	background-color: White;
}

.WadSelectedTab
{
	color: #FFFFFF;
	font-family: Calibri, Tahoma, Arial, Microsoft Sans Serif;
	font-size: 13px;
	background-color: White;
	font-weight: bold;
}

.WadHoverTab
{
	color: #FFFFFF;
	font-family: Calibri, Tahoma, Arial, Microsoft Sans Serif;
	font-size: 12px;
	background-color: White;
}

/* Baseline color for selected tab. */
.uwtTabStrip_2, .uwtTabStrip_2R, .ctl00_uwtTabStripPreview_2, .ctl00_uwtTabStripPreview_2R
{
	border-bottom: solid 3px #678FC2;    
}

/*
Selector for hiding certain elements from the printed rendition.
*/
.Hide
{
	display: none;
}